## Bug Report

**Summary:**
A clear and concise description of what the bug is.

**Steps to Reproduce:**
1. Go to '...'
2. Click on '...'
3. Scroll down to '...'
4. See error

**Expected Results:**
A clear and concise description of what you expected to happen.

**Actual Results:**
A clear and concise description of what actually happened.

**Screenshots and Logs:**
If applicable, add screenshots to help explain your problem. Also, attach logs if available.

**Environment:**
- OS: [e.g. Ubuntu 20.04]
- Browser: [e.g. Chrome 89]
- Version: [e.g. 1.0.0]

**Additional Information:**
Add any other context about the problem here.
